#include "command.h"
#include "client.h"

void cmd_ping(struct client* c, struct token* p, int n) {
  client_puts(c, ":");
  client_puts(c, servername);
  client_puts(c, " PONG ");
  client_puts(c, servername);
  client_puts(c, "\r\n");
}
